[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Upgrade to KDE 3.2: X resolution, Kwifimanager,

Chris Cheney:
> On Tue, Feb 24, 2004 at 10:03:01PM +0100, Dietz Proepper wrote:
> > This is strange. I can see kwifimanager, but it's broken, anyway. The
> > reason seems to be that first kwifimanager depends on some old libiw,
> > which means it won't compile withot modification. The second reason
> > semms to be that kdenetwork-3.2.0/debian/kwifimanager.install contains
> > only the documentation...
> Yes, kwifimanager in 3.2 and BRANCH was broken the last time I compiled
> the debs. It does use the current libiw api. I went ahead and included

Hmm, is 26 current or 27?

> the deb anyway since it needed an override that usually takes an extra
> week. Hopefully kwifimanager will be fixed in time for the 3.2.1
> release.

Bringing it to compile againt the current libiw in unstable requires a 
minimal fix. If you're interested, I can make a patch from my changes 
(plz. include your preferred patch format;).


Reply to: